IPSW-IDEV-PROXY(1)

NAME
ipsw-idev-proxy - Create a TCP proxy (for ssh/debugging)

SYNOPSIS
ipsw idev proxy [flags]

DESCRIPTION
Create a TCP proxy (for ssh/debugging)

OPTIONS
-h, --help[=false]
    help for proxy

-l, --lport=0
    host port

-r, --rport=0
    device port

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1)

HISTORY
16-Nov-2024 Auto generated by spf13/cobra